/*************details page starts***********/
.common-all-content .slug{font-size:16px;line-height:24px;font-weight:400;padding:0px 0 10px;margin:0;color:var(--black)}
html[lang="hi"] .common-all-content .slug{font-size:20px;line-height:1.6;color:var(--black-00)}
.common-all-content .postImg_txt, 
.common-all-content .wp-caption-text,
.common-all-content .figCap{font-size:12px!important;line-height:1.4!important;padding:0 0 0 10px;margin-top:8px;color:var(--black);font-style:italic;}
html[lang="hi"] .common-all-content .postImg_txt, 
html[lang="hi"] .common-all-content .wp-caption-text,
html[lang="hi"] .common-all-content .figCap{font-size:14px!important;}
.common-all-content .figCap .svg-icon{display:inline-flex;justify-content:center;align-items:center;width:14px;height:12px;margin-top:4px;}
.common-all-content .figCap .svg-icon img{position:static;width:14px;height:12px;max-width:14px;}
.common-all-content .wp-caption-text{margin:0;padding:5px;}
.common-all-content ul{margin:0; padding:0;}
.common-all-content ul li{position:relative;padding:0 0 7px 20px;overflow:hidden}
.common-all-content ul li:before{content:"";display:inline-block;line-height:1;font-weight:400;position:absolute;left:1px;top:13px;color:var(--green);background:var(--green);padding:0;border-radius:0px;width:7px;height:7px; border-radius:20px;}
html[lang="hi"] .common-all-content ul li:before{top:16px;}
.common-all-content ol{list-style:none;counter-reset:custom-counter;padding:0;margin:0;}
.common-all-content ul br,
.common-all-content ol br{display:none}
.common-all-content ol li{counter-increment:custom-counter;position:relative;color:var(--black-11);font-size:17px;line-height:32px;font-weight:400;padding:10px 0 10px 40px!important;}
.common-all-content ol li::before{content:counter(custom-counter) "";color:var(--white);position:absolute;left:0;top:10px;text-align:center;font-size:14px;line-height:29px;width:29px;height:29px;background-color:var(--green);border-radius:50px;font-weight:400;}
.common-all-content ol li + li{border-top:1px solid var(--color-1);}
.common-all-content ol li ul > li{padding-left:20px;list-style:none}
.common-all-content ol li ul > li:before{display:block;left:1px;}
.common-all-content ul li ul > li:before{background-color:var(--color-5);}
.common-all-content ul ol li{overflow:visible}
.common-all-content ul ol li:before{display:none;overflow:visible}
.common-all-content ol ol li{list-style:lower-alpha;}
.common-all-content ol ol ol li{list-style:lower-roman}
.common-all-content ol ol, 
.common-all-content ol ul, 
.common-all-content ul ol, 
.common-all-content ul ul{margin-top:8px;margin-bottom:0}
.common-all-content ol li:last-child, 
.common-all-content ul li:last-child{padding-bottom:0}

.breadcrumb ul{margin:0;}
.splide__slide::before,
.splide__pagination li::before,
.breadcrumb ul li::before{display:none!important;;}
.common-all-content .figCap .svg-icon{display:inline-flex;justify-content:center;align-items:center;width:14px;height:12px;margin-top:4px;}
.common-all-content .figCap .svg-icon img{position:static;width:14px;height:12px;max-width:14px;}
 
.common-all-content div.aligncenter,.common-all-content div.alignleft,.common-all-content div.alignnone,.common-all-content div.alignright,.common-all-content img.aligncenter,.common-all-content img.alignleft,.common-all-content img.alignnone,.common-all-content img.alignright,.common-all-content img.size-full,.common-all-content img.size-medium{border-radius:6px;width:100%!important;box-shadow:0 0 1px var(--color-3);}
.common-all-content .content-image{font-size:13px;line-height:25px;text-align:center;background-color:transparent;border-radius:15px;color:var(--color-6);display:block;clear:both;overflow:hidden;margin:10px 0;}
.common-all-content .content-image img{width:100%;border-radius:15px;}

.PreferredSourcesDetails{display:flex;justify-content:center;align-items:center;gap:0 10px;background:#EFF4F1;border:1px solid #00AF21;
border-radius:10px;margin:10px 0;padding:10px;}
.PreferredSourcesDetails span{font-size:14px;line-height:1.5;color:var(--black);text-align:left;font-weight:700;text-transform:uppercase;}
.PreferredSourcesDetails .google-preferred-source-btn{width:132px;height:42px;overflow:hidden;}
.PreferredSourcesDetails .google-preferred-source-btn a{display:flex;width:100%;height:42px;background-color:#000;border-radius:4px;overflow:hidden;font-size:9px;line-height:13px;color:var(--white);}
.lhs-col .subscribe-now-bottom .text{width: 48%;}
.lhs-col .subscribe-now-bottom{height:87px;margin:10px 0 20px;}
.lhs-col .subscribe-popup .thanks-u p, 
.lhs-col .subscribe-now-bottom .text p{font-size:18px;line-height:1.4;}
html[lang="hi"] .lhs-col .subscribe-popup .thanks-u p, 
html[lang="hi"] .lhs-col .subscribe-now-bottom .text p{font-size:20px!important;}
html[lang="hi"] .lhs-col .subscribe-popup .thanks-u p span,
html[lang="hi"] .lhs-col .subscribe-now-bottom .text p span{font-size:18px!important;}
.lhs-col .subscribe-now-bottom .subscribe-logo a img{width:138px;}
.lhs-col .subscribe-now-bottom .subscribe-logo{padding:20px 5px 20px 10px; min-width: inherit;}
.lhs-col .subscribe-now-bottom .subscribe-logo a{margin-top:0;}
.lhs-col .subscribe-now-bottom .subscribe-logo::before{border-top:87px solid #F6F6F6;right:-18px;border-right:20px solid transparent;}
.subscribe-popup .thanks-u .subscribe-btn-thanks, 
.subscribe-popup .subscribe-btn, 
.subscribe-popup .subscribe-btn-popup, 
.lhs-col .subscribe-now-bottom .btn-col .btn-news{font-size:13px;min-width:134px;padding:10px 0;}
.lhs-col .subscribe-now-bottom .envelope-newsletter{margin:50px 0 0;width:56px;}
.lhs-col .subscribe-now-bottom .btn-col{padding:23px 0;}
.SocialsIconFix.mix-common{padding-left:0;}
/*******name and date & time starts******/
.common-all-content .WrittenBy,
.common-all-content .ReviewedBy{align-items:center;margin-bottom:10px;gap:0 10px;flex-wrap:inherit;}
.common-all-content .ReviewedBy{margin-bottom:20px;border:1px solid #02AF22;border-radius:20px;padding:5px 10px;display:inline-flex;}
.common-all-content .verified-article,
.common-all-content .WrittenBy p,
.common-all-content .ReviewedBy p{padding:0;font-size:14px!important;line-height:16px!important;color:var(--black); font-weight:500;}
.common-all-content .verified-article a,
.common-all-content .WrittenBy p a,
.common-all-content .ReviewedBy p a{font-weight:500;}
.common-all-content .WrittenBy p{font-size:12px!important;}
html[lang="hi"] .common-all-content .WrittenBy p,
html[lang="hi"] .common-all-content .ReviewedBy p{font-size:14px!important;}
.common-all-content .ReviewedBy i,
.common-all-content .ReviewedBy i img{width:20px;height:20px;max-width:initial;}
.common-all-content .WrittenBy i{width:26px;height:26px;max-width:initial; border-radius:100px; position: relative; overflow: hidden;}
.common-all-content .WrittenBy i img{position:absolute;left:0;top:0;right:0;bottom:0;object-position:top;-webkit-backface-visibility:hidden;backface-visibility:hidden;width:100%;height:100%;object-fit:fill;border:0;filter:brightness(.99) saturate(1.03) contrast(1.09);}
.common-all-content .WrittenBy span{color:#828282;font-weight:400;}
.common-all-content .WrittenBy small{margin:0 10px;}
.common-all-content .verified-article{margin-bottom:10px;align-items: center;line-height:1.4!important;}
/*******name and date & time ends******/


/*******left content aside fix starts******/
.left-right-data{display:flex;justify-content:flex-start;flex-wrap:wrap;align-items:flex-start;gap:15px;width:100%;position:relative;}
.left-right-data .left-sider-bar{flex:0 0 100px;}
.left-right-data .all-text{flex:1;}
/*******left content aside fix starts******/

/*******ads-in-content starts******/
.ads-in-content{display:flex;justify-content:center;flex-wrap:wrap;align-items:center;margin:0;background-color:var(--white);padding:0;border-radius:6px;}
.ads-in-content .ads-box{background-color:transparent;}
/*******ads-in-content ends******/

/**********breadcrumb starts********/
.breadcrumb{padding:10px 0;margin:10px 0;display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center;clear:both;width:100%;}
.breadcrumb ul{padding:0!important;margin:0;font-size:14px;line-height:22px!important;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;text-overflow:ellipsis;}
.breadcrumb ul li{line-height:22px!important;color:var(--black)!important;display:inline;vertical-align:top;padding:0!important;position:relative;}
.breadcrumb ul li + li{padding-left:15px!important;}
.breadcrumb ul li,
.breadcrumb ul li a{font-size:12px!important;}
html[lang="hi"] .breadcrumb ul li,
html[lang="hi"] .breadcrumb ul li a{font-size:14px!important;}
.breadcrumb ul li:after{display:inline-block;content:"";margin:0;border:solid var(--black);border-width:0 1px 1px 0;padding:0;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);position:absolute;top:6px;right:-10px;width:5px;height:5px}
.breadcrumb ul li a{color:var(--black);position:relative;display:inline;font-weight:600!important;line-height:22px!important;}
.breadcrumb ul li span,
.breadcrumb ul li a span{color:var(--gray-7D)}
.breadcrumb ul li a:hover span,
.breadcrumb ul li a:hover{color:var(--black);}
.breadcrumb ul li:before{display:none}
.breadcrumb ul li.active,
.breadcrumb ul li.active a,
.breadcrumb ul li.current,
.breadcrumb ul li.current a{color:var(--gray-7D);max-width:400px;}
.breadcrumb ul li:last-child:after, 
.breadcrumb ul li.active:after,
.breadcrumb ul li.current:after{display:none}
/**********breadcrumb ends********/

.smallArrow .splide__arrow{width:31px;height:31px;}
.smallArrow .splide__arrow--prev{left:-15px;}
.smallArrow .splide__arrow--next{right:-15px;}

.whiteShadow .repeat-box a{box-shadow:0px 3px 6px #00000029;margin:8px;padding:0;border-radius:15px; border:0;}
.whiteShadow .repeat-box .text{padding:10px;min-height:74px;}
.whiteShadow .repeat-box .text h3{color:#262525;}
html[lang="hi"] .whiteShadow .repeat-box .text{min-height:87px;}

/*******tags starts******/
.common-all-content .tags{padding:10px 0 5px;}
.common-all-content .tags h3{padding-top:0;}
.common-all-content .tags ul li:before{display:none}
.common-all-content .tags ul li a{display:inline-block;width:auto;padding:4px 10px;font-size:14px;line-height:20px;text-transform:capitalize;background:#F5F5F5;border:1px solid #D5D5D5;border-radius:10px;color:var(--black);}
html[lang="hi"] .common-all-content .tags ul > li > a{font-size:16px;}
.common-all-content .tags ul li a:hover{background:var(--green);color:var(--white);border-color:var(--green);}
.common-all-content .WrittenBy + .tags{padding:10px 0 20px;}
/*******tags ends******/

/*******authors starts******/
.author-profile-row{margin:15px 0;width:100%;display:block;position:relative;}
.author-profile-row a.linkBox{padding:20px 20px 20px;width:100%;display:block;border:1px solid #E0E0E0;border-radius:10px;}
.author-profile-row  h2{font-size:16px;color:var(--green);font-weight:700;padding:0 0 10px;margin:0;}
.author-profile-row .repeat-box a{width:100%;display:block;}
.author-profile-row .repeat-box figure{gap:10px;width:100%;}
.author-profile-row .repeat-box .photo{width:auto;flex:0 0 82px}
.author-profile-row .repeat-box .photo .lazy-image{aspect-ratio:1/1;border-radius:500px;}
.author-profile-row .repeat-box .photo .lazy-image img{border-radius:500px;object-fit:cover;}
.author-profile-row .repeat-box .text{flex:1;width:auto;padding:0;}
.author-profile-row .repeat-box .text h3{font-size:16px;line-height:20px;font-weight:700;color:var(--black);text-transform:uppercase;}
.author-profile-row .repeat-box .text p{font-size:15px;line-height:22px;color:var(--black);margin-top:5px;-webkit-line-clamp:4;}
html[lang="hi"] .author-profile-row .repeat-box .text p{font-size:16px;}
.author-profile-row .repeat-box .text p strong{color:var(--green);}
.author-profile-row a.linkBox:hover{border-color:var(--green);}
.author-profile-row .socialsIconBlackWhite{position:absolute;right:20px;top:15px;margin:0!important;padding:0;gap:0;z-index:5;}
/*******authors ends******/

/*******all inner RHS starts******/
.RHSNewsBox{margin-top:10px;}
.ads-box + .RHSNewsBox{margin:20px 0;}
.RHSNewsBox .firstBig{box-shadow:0px 0px 6px #00000029;border-radius:15px;padding:10px;}
.RHSNewsBox .firstBig .repeat-box a{border:0;padding:0;}
.RHSNewsBox .firstBig .repeat-box:first-child figure{display:block;}
.RHSNewsBox .firstBig .repeat-box:first-child .text{padding:10px 0 0;}
.RHSNewsBox .firstBig .repeat-box:first-child .text h3{font-size:16px; line-height:22px; font-weight:600;}
html[lang="hi"] .RHSNewsBox .firstBig .repeat-box:first-child .text h3{font-size:18px; line-height:24px;}
.RHSNewsBox .firstBig .repeat-box .photo{flex:0 0 87px;}
.RHSNewsBox .headingBtn h2{font-size:20px!important;}
.RHSNewsBox .headingBtn{margin-bottom:10px;}
.RHSNewsBox .repeat-box .text h3{font-weight:500;} 
.RHSNewsBox.hindiNews .repeat-box .text h3,
.RHSNewsBox.engHindiNews .repeat-box .text h3{line-height:20px;}
.RHSNewsBox.hindiNews .repeat-box:first-child .text h3,
.RHSNewsBox.engHindiNews .repeat-box:first-child .teaxt h3{line-height:24px;}
.RHSNewsBox .repeat-box .liveNow{height:20px; font-size:11px; line-height:18px;}
/*******all inner RHS ends******/

/************pagination and page of starts************/
.total-paging{display:flex;justify-content:center;flex-wrap:wrap;align-items:center;clear:both;width:100%;margin:0;padding:15px 0;border-top:1px solid var(--white);flex-flow:column wrap;}
.pagination{display:inline-flex;gap:0;border:1px solid var(--color-2);border-radius:5px;}
.total-paging .page-of{color:var(--black);font-size:12px;line-height:16px;margin:0;padding:0 0 15px;width:100%;text-align:center;font-weight:700;}
html[lang="hi"] .total-paging .page-of{color:var(--black);font-size:14px!important;line-height:16px!important;}
.total-paging .page-of + .pagination{width:auto;justify-content:space-between;}
.pagination span,
.pagination .prev,
.pagination .next,
.pagination a{margin:0;padding:0;min-width:38px;min-height:38px;line-height:38px;text-align:center;color:var(--black);font-size:12px;font-weight:700;border:0;border-radius:0;-webkit-transition:.4s;-moz-transition:.4s;transition:.4s;}
html[lang="hi"] .pagination span,
html[lang="hi"] .pagination .prev,
html[lang="hi"] .pagination .next,
html[lang="hi"] .pagination a{font-size:14px;}
.pagination a + a{border-left:1px solid var(--color-2);}
.pagination span{min-width:auto;}
.pagination a:hover{background-color:var(--green);color:var(--white);}
.pagination .current{background-color:var(--green);color:var(--white);}
.pagination .prev,
.pagination .next{min-width:100px;text-transform:none;display:flex;justify-content:center;align-items:center;gap:10px;}
.pagination .next{border-left:1px solid var(--color-2);}
.pagination .next:after,
.pagination .prev:before{display:inline-block;content:"";vertical-align:middle;border:solid var(--black);border-width:0 1px 1px 0;transform:rotate(-220deg);-webkit-transform:rotate(-220deg);position:relative;top:-2px;right:6px;width:8px;height:8px;margin:0;padding:0;display:none;}
.pagination .next:after{transform:rotate(-45deg);-webkit-transform:rotate(-45deg);right:-8px;}
.pagination a .arrow{border:1px solid var(--green);width:16px;height:16px;border-radius:50px;background-color:var(--white);transition:.4s;display:inline-block;position:relative;}
.pagination a .arrow:after{content:'';height:5px;width:5px;display:block;border:1px solid var(--green);border-left-width:0;border-top-width:0;transform:rotate(-45deg);position:absolute;top:4px;right:4px}
.pagination a .arrow:before{content:'';height:1px;width:8px;display:block;background:var(--green);position:absolute;top:6px;right:4px}
.pagination a.prev .arrow{transform:rotate(-180deg);}

.pagination .prev:hover:before,
.pagination .next:hover:after{border-color:var(--white);border-width:0 1px 1px 0;}
.pagination .current:before,
.pagination .current:after{border-color:var(--white);}
.pagination .prev.current,
.pagination .next.current{background-color:var(--green);color:var(--white);}
.pagination .disabled:hover,
.pagination .disabled{cursor:not-allowed;color:var(--black-66);background:none !important;}
.pagination .disabled:before,
.pagination .disabled:hover:before{border:solid var(--black);border-width:0 1px 1px 0;}
/************pagination and page of ends************/
  
.iconHeading{justify-content:space-between;align-items:flex-start;margin-bottom:15px;border-bottom:1px solid var(--color-1);padding-bottom:10px;}
.iconHeading .headingBtn{display:inline-flex;width:calc(100% - 255px);margin:0;}
.headingTwoLine h1:before,
.headingTwoLine h2:before{height:45px;}

/*********content Show More starts********/
.contentShowMore{position:relative;margin-bottom:40px;}
.contentShowMore.btn-read:after{content:'';height:30px;width:100%;position:absolute;right:0;bottom:0;background:linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);}
.contentShowMore .content_area{max-height:192px;overflow:hidden;transition:max-height .5s;display:-webkit-box;-webkit-line-clamp:6;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;white-space:normal;}
html[lang="hi"] .contentShowMore .content_area{max-height:209px;;overflow:hidden;transition:max-height .5s;display:-webkit-box;-webkit-line-clamp:6;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;white-space:normal;}
.contentShowMore .show-content,
html[lang="hi"] .contentShowMore .show-content{max-height:none;-webkit-line-clamp:inherit;text-overflow:inherit;display: inline-block;}
.contentShowMore .read-more{display:none}
.contentShowMore p{margin:0!important;padding:0!important;-webkit-line-clamp:inherit!important;text-overflow:inherit!important;overflow:visible!important;display:block !important;}
.contentShowMore p + p{margin:20px 0 0 !important;}
.contentShowMore .appendMore{color:var(--green);font-weight:600;background-color:transparent;padding:0 50px 0 0;border:0;text-transform:none;position:absolute;bottom:-33px;left:0%;min-width:auto;cursor:pointer;z-index:5;overflow:hidden;transition:inherit; font-size:17px;}
html[lang="hi"] .contentShowMore .appendMore{font-size:20px;}
.contentShowMore .appendMore:hover{border-color:var(--green);}
.contentShowMore .appendMore:after{display:inline-block;content:"";border:solid var(--green);border-width:0 2px 2px 0;padding:2px;position:absolute;top:9px;right:35px;width:6px;height:6px;transform: rotate(45deg);}
.contentShowMore .show-content + .appendMore:after{border:solid var(--green);border-width:2px 0 0 2px;}
.contentShowMore.btn-less .appendMore:after{top:12px;}
html[lang="hi"] .contentShowMore.btn-less .appendMore::after{top:9px;}
.contentShowMore.btn-less .content_area{display:block}
/*********content Show More ends********/
.common-all-content .disclaimer p{line-height:20px!important; font-size:14px!important; color:#696969!important;}
html[lang="hi"] .common-all-content .disclaimer p{font-size:16px!important;}
.common-all-content .disclaimer p i{font-style:italic;}
.not-found{max-width:500px; margin:0 auto; text-align: center; padding:50px 0;}

@media only screen and (max-width:991px){
.breadcrumb{position:relative;overflow:hidden;height:24px;padding:0;margin:10px 0;align-items:flex-start;}
.breadcrumb ul li{overflow:visible!important;}
.breadcrumb ul li,
.breadcrumb ul li a{font-size:12px!important;}
.breadcrumb ul li:last-child{padding-right:0px!important;max-width:inherit;}

.left-right-data,
.two-cols-aside{display:block;}
.two-cols-aside .lhs-col,
.two-cols-aside .aside{float:none;width:auto;display:block;}
.allInnerPages .two-cols-aside .aside{flex:inherit;margin-top:20px;float:none;width:auto;display:block;}
.allInnerPages .two-cols-aside .aside .ads-box{background-color:var(--gray);padding-bottom:10px;}
.allInnerPages .two-cols-aside .aside .ads-box.atf{margin-top:20px;}
.common-all-content h1{font-size:22px;line-height:32px;font-weight:700;}
.common-all-content .slug{line-height:24px;font-size:14px;}
.common-all-content .figCap{padding:0 10px 8px;font-size:12px; line-height:1.4;}
.common-all-content .featured-image{margin-top:20px;}
.common-all-content .verified-article{flex-wrap: inherit;}
.ads-in-content{border-radius:0;margin:0 -15px;box-shadow:inset 0 11px 8px -10px var(--color-1),inset 0 -11px 8px -10px var(--color-1);background-color:var(--gray);}
.ads-in-content .ads-box{margin:0;box-shadow:none;}

.lhs-col .subscribe-now-bottom{height:auto;}
.lhs-col .subscribe-popup .thanks-u p, 
.lhs-col .subscribe-now-bottom .text p{margin:10px 0;}
.lhs-col .subscribe-now-bottom .text{padding:0; width:100%;}
.lhs-col .subscribe-now-bottom .btn-col {padding:0;}
.subscribe-popup .thanks-u .subscribe-btn-thanks, 
.subscribe-popup .subscribe-btn, 
.subscribe-popup .subscribe-btn-popup, 
.lhs-col .subscribe-now-bottom .btn-col .btn-news{font-size:12px;}
.subscribe-popup .thanks-u p, 
.subscribe-now-bottom .text p,
.lhs-col .subscribe-popup .thanks-u p, 
.lhs-col .subscribe-now-bottom .text p{font-size:20px!important;}
.total-paging{padding:10px 0;}
.new-paging-design .prev,
.new-paging-design .next,
.new-paging-design a{min-width:34px;min-height:34px;line-height:34px;}
.new-paging-design .next::after, 
.new-paging-design .prev::before{width:9px;height:9px;}
 
#taboola-below-reviews{margin-left:0!important;margin-right:0!important;}
.PreferredSourcesDetails{gap:0 5px;display:none;}
.common-all-content ol li{line-height:28px;}
.common-all-content .ReviewedBy{border:1px solid var(--green);border-radius:11px;padding:10px;}
.common-all-content .WrittenBy p, 
.common-all-content .ReviewedBy p{line-height:20px!important; font-size:12px!important;}
.common-all-content .WrittenBy,
.common-all-content .ReviewedBy{align-items:flex-start;}
 
.author-profile-row a.linkBox{padding:10px;}
.author-profile-row ul.social-icon{right:5px;}
.author-profile-row ul.social-icon li,
.author-profile-row ul.social-icon li a,
.author-profile-row ul.social-icon li img{width:35px;height:35px;}
.author-profile-row .repeat-box .photo{flex:0 0 66px}
.author-profile-row .repeat-box .text p{-webkit-line-clamp:inherit;line-height:20px;}
.author-profile-row a.linkBox{padding-bottom:50px;}
.author-profile-row .socialsIconBlackWhite{top:auto;bottom:15px;left:85px;right:auto;}
.whiteShadow .repeat-box .text{min-height:82px;}
.whiteShadow .repeat-box .text h3{font-weight:500;}

.scroll-mobile{overflow:hidden;display:block;clear:both;margin-right:-15px}
.scroll-mobile > .four-boxes{display:flex;flex-wrap:nowrap;align-items:stretch;overflow-x:scroll;white-space:nowrap;clear:both;font-size:0;padding:0 15px 15px 0;margin:0 0 -15px;column-gap:15px;}
.scroll-mobile > .four-boxes > .repeat-box{width:80vw;flex-shrink:0;display:inline-block;margin:0;padding:0;max-width:280px;}
.pagination span,
.pagination .prev,
.pagination .next,
.pagination a{min-width:28px;min-height:35px;line-height:35px;}
.pagination .prev,
.pagination .next{min-width:auto;padding:0 8px;gap:5px;}
.socialsIconBlackWhite.mobileNone{display:none;}
.iconHeading .headingBtn{width:auto;}
.scroll-mobileUL{overflow:hidden;display:block;clear:both;margin:0 -15px 0 0px;}
.scroll-mobileUL ul{display:flex!important;flex-wrap:nowrap!important;align-items:stretch;overflow-x:scroll!important;white-space:nowrap!important;clear:both;font-size:0;padding:0 10px 15px 0!important;margin:0 0 -15px!important;column-gap:15px;flex-wrap:inherit!important;}
.scroll-mobileUL ul li{width:auto;flex-shrink:0;display:inline-block;margin:0;padding:0;max-width:inherit;}
html[lang="hi"] .common-all-content .slug{font-size:20px;}

.common-all-content .tags{width:auto;margin-right:-15px; padding:0;}
.common-all-content .tags .splide__track ul{margin-right:15px!important;}
.common-all-content .disclaimer p{line-height:24px!important;}
.allInnerPages .two-cols-aside .aside .RHSNewsBox,
.allInnerPages .two-cols-aside .aside{margin-bottom:0;}
.common-all-content .AlsoRead ul li:before{top:18px;}
html[lang="hi"] .common-all-content .AlsoRead ul li:before{top:20px;}
.common-all-content ul li:before,
html[lang="hi"] .common-all-content ul li:before{top:12px;}
}

@media only screen and (max-width:767px){
.tagsTab #Reels .three-boxes .repeat-box,
.tagsTab #Webstories .three-boxes .repeat-box{width:calc(50% - 8px);}
}
@media only screen and (max-width:579px){
.webstories-categories-listing-repeat .four-boxes .repeat-box{width:calc(50% - 15px);}
.webstories-categories-listing-repeat .gradient-heading{margin-bottom:10px;}
.tagsTab #Videos .repeat-box span.video-icon{width:26px;height:26px;}
.tagsTab #Videos .repeat-box span.video-icon img{width:13px;height:13px;}

}
@media only screen and (max-width:479px){
.PreferredSourcesDetails{justify-content:center;align-items:center;}
.PreferredSourcesDetails .google-preferred-source-btn,
.PreferredSourcesDetails .google-preferred-source-btn img{width:110px;height:auto;}
.PreferredSourcesDetails .google-preferred-source-btn a{height:auto;}

}
@media only screen and (max-width:419px){
.subscribe-popup .thanks-u p, 
.subscribe-now-bottom .text p, 
.lhs-col .subscribe-popup .thanks-u p, 
.lhs-col .subscribe-now-bottom .text p{font-size:17px!important;}

html[lang="hi"] .lhs-col .subscribe-popup .thanks-u p, 
html[lang="hi"] .lhs-col .subscribe-now-bottom .text p{font-size:20px!important;}
html[lang="hi"] .lhs-col .subscribe-popup .thanks-u p span,
html[lang="hi"] .lhs-col .subscribe-now-bottom .text p span{font-size:18px!important;}

}
@media only screen and (max-width:419px){}
@media only screen and (max-width:389px){}
@media only screen and (max-width:359px){


} 
